Subject: Re: What's cooking in git.git (Sep 2015, #03; Mon, 14)

From: Junio C Hamano <[email-masked]>
Date: Wed, 16 Sep 2015 09:04:28 -0700

"Philip Oakley" <[email-masked]> writes:

> Oops..
> ...
>> Shall I just rework/resend the V2 patch-up ($gmane/277829) that also
>> links to 'merge's' usage as a fresh patch (would be tonight UK)?
>
> I now see that the full V2 patch is already there at 4934a96.

OK.  I was wondering what I missed.  4934a96^2 is a copy of your v2.

> I'd mistakenly just compared your note to the slightly fuller V2 commit
> message and in the morning rush hadn't had time to check.
>
> Sorry for the noise.

Thanks for being careful.